## python-plexwebsocket 0.0.14

=== debian/changelog ===
python-plexwebsocket (0.0.14-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jan 2025 16:14:27 -0600

python-plexwebsocket (0.0.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1092852)

 -- Edward Betts <edward@4angle.com>  Sun, 12 Jan 2025 04:13:46 -0600
