=== debian/control ===
Source: python-plexwebsocket
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jjlawren/python-plexwebsocket
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-plexwebsocket
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-plexwebsocket.git

Package: python3-plexwebsocket
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for handling events from Plex WebSockets
 This library offers support for handling events communicated over Plex
 WebSockets, enabling applications to take action based on media server
 updates. It listens for specific events such as 'playing' and 'status',
 allowing real-time monitoring of a Plex Media Server. This facilitates
 triggered responses to playback actions and state changes within a Plex
 ecosystem, providing developers with the ability to build reactive
 applications that integrate seamlessly with ongoing media activities.
 Connections are established via the Plex API, and the library can be
 configured to observe a variety of event types, helping users to gain insights
 and control based on live data from their Plex Media Server.
