=== debian/watch ===
version=4
https://github.com/jjlawren/python-plexwebsocket/tags .*/v?(\d\S+)\.tar\.gz
